ucready

Skype for Business Server 2015 & .NET Framework 4.6.2 Compatibility

Hello Everyone!

As we know, the .NET 4.6.1 Framework, which was released in spring 2016, is not supported to be installed on a server running a Skype for Business 2015 server role. With the new S4B Server update this February it is supported to deal with .NET 4.6.2 on a Skype for Business Server. Unfortunately, this fact is not shown in the list of improvements and fixes and this means that at the moment the updated statement of the NextHop Team is the only source of this useful fact.

Also the Technet article about the server requirements regarding the support of Windows Server 2016 as operation system has not been updated.…

Continue reading